@font-face {
    font-family:'Micro Technic Extended';
    src: url('../fonts/Micro Technic Extended Bold.eot');
	src: url('../fonts/Micro Technic Extended Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Micro Technic Extended Bold.woff2') format('woff2'),
		url('../fonts/Micro Technic Extended Bold.woff') format('woff'),
		url('../fonts/Micro Technic Extended Bold.svg#Micro Technic Extended Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
:root {
    --primary-font: "Poppins", sans-serif;
    --heading-font:'Micro Technic Extended';
    --color-black: #000;
    --color-white: #fff;
    --color-fe:#feffff;
    --color-4e:#4e4d4d;
    --color-primary:#509334;
    --color-33:#333333;
    --color-03:#030303;
    --color-19:#1a1919;
}
body,html {
    overflow-x: hidden;
}
body {
    font-family: var(--primary-font);
    font-weight: 400;
    font-size: 18px;
    font-style: normal;
    line-height: 1.6;
    color: var(--color-4e);
    background: var(--color-white);
}

* {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--heading-font);
    line-height: 1.2;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 10px;
}

ul,
li,
ol {
    margin-bottom: 0;
    list-style-type: none;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

img {
    max-width: 100%;
}

h1 {
    font-weight: 700;
    font-size: 58px;
    color:var(--color-white);
}

h2 {
    font-size: 46px;
    color: var(--color-03);
}
h2 span {
    color: var(--color-primary);
}
h3 {
    font-size: 30px;
    font-weight: 600;
    font-family: var(--primary-font);
}
h4 {
    font-size: 26px;
    font-weight: 600;
    color: #010b17;
    font-family: var(--primary-font);
}
ul {
    padding: 0;
}

.btn {
    border-radius: 5px;
    padding: 20px 23px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    border: 2px solid transparent;
    line-height: 0.8;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.btn:hover {
    background: #3e3f3d;
    border-color: transparent;
}
.btn-primary {
    background: var(--color-primary);
    color: var(--color-white);
}
.btn-secondary {
    background: var(--color-white);
    color:var(--color-33);
}
.btn-outline {
    background: transparent;
    color: var(--color-white);
    border-color: var(--color-white);
}
.form-group {
    margin-bottom: 10px;
}
.form-control {
    height: 60px;
    width: 100%;
    padding: 5px 18px;
    background: #e1e1e1;
    color: #212020;
    font-size: 18px;
    border-radius: 5px;
    border: 1px solid #959595;
}
textarea.form-control {
    height: 150px;
    padding-top: 15px;
}
.form-control::placeholder {
    color: #212020;
}
/* header */
.logo {
    max-width: 134px;
    min-width: 134px;
    display: inline-block;
}
.header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 5;
    padding: 20px 0;
}
.header-otr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 45px;
    padding: 0 15px;
}
.navbar-nav li a {
    color: var(--color-fe);
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}
.navbar-nav li a:hover {
    color: var(--color-primary);
}
.navbar-nav li a.nav-link {
    padding: 0;
}
.header-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 22px;
}
.tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 19px;
    font-weight: 700;
    color: var(--color-white);
    font-size: 26px;
    text-transform: uppercase;
}
.tel:hover {
    color: var(--color-primary);
}
.tel span {
    width: 40px;
    height: 40px;
    min-width: 40px;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border: 3px solid var(--color-primary);
    background: #333333;
}
.dropdown-toggle::after {
  vertical-align: .15em;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-right: 0;
  width: 12px;
  height: 12px;
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.navbar-nav .dropdown-menu {
  position: absolute;
}
.dropdown-menu {
    padding: 0;
}
.dropdown-menu li a {
    color: var(--color-4e);
    padding: 12px 15px;
}
.dropdown-menu li a:hover {
    background:var(--color-primary);
    color: var(--color-white);
}
/* banner */
.banner-sec {
    background-repeat: no-repeat;
    background-size: cover;
    padding: 310px 0 0;
    position: relative;
    background-position: right;
}
.banner-sec:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.9)), to(transparent));
  background: -o-linear-gradient(top, rgba(0,0,0,0.9), transparent);
  background: linear-gradient(to bottom, rgba(0,0,0,0.9), transparent);
  z-index: 2;
}
.banner-sec::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 85%;
  height: 100%;
  background: url('../images/banner-left.png') no-repeat;
  background-size: 100% 100%;
}
.banner-content {
    position: relative;
    z-index: 4;
    max-width: 600px;
}
.banner-content h1 {
    line-height: 1.4;
}
.banner-content p {
    color: var(--color-fe);
    font-size: 26px;
    margin-bottom: 25px;
}
.back-txt {
    padding-left: 25px;
    position: relative;
    z-index: 4;
}
/* about-sec */
.common-gap {
    padding: 85px 0;
}
.para p {
    margin-bottom: 28px;
}
.para p:last-child {
    margin-bottom: 0;
}
.about-content {
    padding-left: 50px;
}
.about-content h2 {
    margin-bottom: 20px;
}
.btn-group-innr {
    margin-top: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 28px;
}
.btn-group-innr .tel {
    color: #222222;
}
.about-img-wrapper {
    border: 13px solid #565656;
    border-radius: 100%;
    position: relative;
    width: 510px;
    height: 510px;
}
.about-img {
    border: 15px solid #fff;
    border-radius: 100%;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.about-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.text-box {
    position: absolute;
    width: 165px;
    height: 165px;
    border-radius: 100%;
    border: 10px solid var(--color-primary);
    background: var(--color-white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    z-index: 1;
    right: -75px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.5);
            box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
.text-box span {
    font-size: 48px;
    font-weight: 600;
    color: var(--color-primary);
    display: block;
    line-height: 0.8;
}
.text-box p {
    margin-bottom: 0;
    color: var(--color-33);
    font-weight: 600;
    line-height: 1.4;
}
.about-left {
    padding: 65px 0 0;
    position: relative;
    z-index: 1;
}
.about-shape {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
.text-wrap-2 {
    margin-bottom: -25px;
    z-index: -1;
    position: relative;
}
/* services sec */
.services-sec {
    background: url('../images/services-back.jpg') no-repeat;
    background-size: cover;
}
.cmn-hdr {
    margin-bottom: 40px;
}
.cmn-hdr h2 {
    margin-bottom: 0;
}
.cmn-hdr.wh h2 {
    color: var(--color-white);
}
.serv-box {
    background: var(--color-primary);
    padding: 12px;
    border-radius: 12px;
    position: relative;
    display: block;
    height: 100%;
}
.arrow-next {
    position: absolute;
    right: 14px;
    bottom: 14px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: var(--color-white);
}
.arrow-next:hover {
    background: var(--color-33);
}
.arrow-next:hover img {
    -webkit-filter: brightness(100);
            filter: brightness(100);
}
.serv-box figure {
    aspect-ratio: 12 / 6;
    overflow: hidden;
    border-radius: 12px;
    margin-bottom: 0;
}
.serv-box figure img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.serv-content {
    padding: 15px 25px 25px;
    color: var(--color-white);
    display: block;
}
.serv-content h3 {
    color: var(--color-white);
    margin-bottom: 15px;
}
.serv-content ul {
    padding-left: 20px;
}
.serv-content ul li {
    list-style-type: disc;
    font-size: 20px;
    font-weight: 600;
    color: var(--color-white);
    line-height: 1.3;
}
.serv-content ul li::marker {
    font-size: 30px;
}
.btn-outr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 8px;
    margin-top: 60px;
}
/* gallery-sec */
.gallery-sec {
    background: url('../images/gallery-back.jpg') no-repeat;
    background-size: cover;
}
.gal-box {
    border: 8px solid var(--color-33);
    border-radius: 20px;
    overflow: hidden;
}
.gal-img {
    position: relative;
    aspect-ratio: 6 / 9;
}
.gal-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.gal-img p {
    margin-bottom: 0;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    font-size: 22px;
    color: var(--color-white);
}
.gallery-slider {
    padding: 0 100px;
}
.slick-list {
    margin: 0 -17px;
}
.slick-slide {
    padding: 0 17px;
}
.slick-prev,.slick-next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    border: 2px solid var(--color-33);
    background: var(--color-white);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 1;
}
.slick-prev:hover,.slick-next:hover {
    background: var(--color-primary);
    border-color: var(--color-primary);
}
.slick-prev:hover img,.slick-next:hover img {
    -webkit-filter: brightness(100);
            filter: brightness(100);
}
.slick-prev {
    left: -70px;
}
.slick-next {
    right: -70px;
}
.gallery-slider .slick-prev {
    left: 20px;
}
.gallery-slider .slick-next {
    right: 20px;
}
.gallery-slider .g-1,.gallery-slider .gy-1 {
  --bs-gutter-y: 0.12rem;
}
.gallery-slider .g-1,.gallery-slider .gx-1 {
  --bs-gutter-x: 0.12rem;
}
/* contact sec */
.contact-form {
    background: #f6f6f6;
    border-radius: 15px;
    padding: 15px 15px 38px;
}
.contact-form h2 {
    font-size: 38px;
    text-align: center;
    border-radius: 5px;
    background: #3c3c3c;
    color: var(--color-white);
    padding: 25px;
    line-height: 1;
    margin-bottom: 20px;
}
.submit-btn {
    min-width: 206px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-70 {
    margin-top: 70px;
}
.contact-sec .about-left {
    padding-left: 60px;
}
/* client-sec */
.client-sec {
    background: url('../images/client-back.png') no-repeat;
    background-size: 100% 100%;
}
.client-box {
    padding: 16px;
    border-radius: 20px;
    background: var(--color-white);
    position: relative;
    height: 100%;
}
.comma {
    position: absolute;
    top: 20px;
    right: 20px;
}
.client-img {
    border-radius: 20px;
    border: 5px solid #096a33;
    overflow: hidden;
    aspect-ratio: 6 / 6;
}
.client-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.client-content p {
    color: #323232;
    margin-bottom: 0;
}
.client-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 18px;
    margin-bottom: 20px;
}
.client-left {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    border: 4px solid #183860;
    min-width: 80px;
}
.client-left img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.client-slider .slick-prev ,.client-slider .slick-next{
    border: 0;
}
.client-slider .slick-prev:hover ,.client-slider .slick-next:hover{
    background: var(--color-33);
}
/* service area sec */
.services-area-sec {
    position: relative;
    z-index: 1;
}
.services-area-sec:after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    background: #3e3f3d;
    width: 18%;
    height: calc(100% + 20px);
    z-index: -2;
    border-right: 24px solid var(--color-primary);
}
.service-area-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: -10px -5px;
}
.service-area-list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: calc(100% / 3);
    padding: 10px 5px;
    gap: 17px;
}
.service-area-list li figure {
    margin-bottom: 0;
    width: 84px;
    height: 84px;
    min-width: 84px;
    border-radius: 100%;
    overflow: hidden;
    border: 3px solid #3c3c3c;
    padding: 3px;
    background: var(--color-white);
}
.service-area-list li figure img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.service-area-list li p {
    font-size: 24px;
    font-weight: 500;
    color: var(--color-black);
    margin-bottom: 0;
}
.mt-50 {
    margin-top: 50px;
}
.map {
  padding-left: 35px;
}
.text-3 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}
.text-3 img {
    width: 100%;
}
/* footer */
.footer {
    background: var(--color-19);
    padding-top: 75px;
    position: relative;
}
.footer-shape {
    position: absolute;
    top: -10px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1;
}
.footer-shape img {
    width: 100%;
}
.contact-sec .text-wrap-2 {
    margin-bottom: 0;
}
.copiright {
    padding: 20px 0;
    border-top: 1px solid #313030;
}
.copiright p {
    margin-bottom: 0;
    color: #a9a9a9;
    font-size: 15px;
}
.footer-logo {
    margin-bottom: 15px;
}
.footer-innr {
    padding: 0 70px 25px;
    border-left: 1px solid #313030;
}
.ft-para {
    color: #a9a9a9;
    font-size: 15px;
    padding-right: 35px;
    padding-bottom: 25px;
    margin-bottom: 0;
}
.ft-hdr {
    color: var(--color-white);
    font-family: var(--heading-font);
    margin-bottom: 20px;
    font-size: 18px;
}
.ft-menu li {
    margin-bottom: 10px;
    line-height: 1.2;
}
.ft-menu li a {
    font-size: 15px;
    color: #a9a9a9;
}
.ft-menu li a:hover {
    color: var(--color-primary);
}
.ft-menu li:last-child {
    margin-bottom: 0;
}
.ft-menu.ft-details li {
    gap: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 16px;
}
.ft-menu.ft-details li:last-child {
    margin-bottom: 0;
}
.ft-menu.ft-details li span {
    width: 27px;
    height: 27px;
    border-radius: 100%;
    min-width: 27px;
    background: var(--color-primary);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: var(--color-white);
    font-size: 15px;
}
.footer-wraper {
    height: 100%;
}
/* responsive */
@media screen and (min-width: 1200px) {
  .container {
    max-width: 1300px;
    padding: 0 15px;
  }
}

@media screen and (min-width: 1600px) {
    .container {
        max-width: 1600px;
        padding: 0 30px;
    }
}
@media screen and (max-width: 1599px) {
    .logo {
        max-width: 100px;
        min-width: 100px;
    }
    .navbar-nav li a {
        font-size: 16px;
    }
    .navbar-nav {
  gap: 25px;
    }
    .tel {
  gap: 13px;
  font-size: 19px;
}
.header-right {
    gap: 15px;
}
.btn {
    padding: 16px 20px;
    font-size: 16px;
}
.banner-sec {
  padding: 250px 0 0;
}
h1 {
  font-size: 44px;
}
.banner-content p {
  font-size: 20px;
}
.banner-content {
  max-width: 500px;
}
.back-txt {
  padding-left: 15px;
  width: 46%;
}
.about-img-wrapper {
  width: 430px;
  height: 430px;
}
.about-shape {
  max-width: 340px;
}
.text-box {
  border-width: 7px;
  width: 140px;
  height: 140px;
}
.text-box span {
  font-size: 35px;
}
body {
  font-size: 16px;
}
.text-wrap-2 {
  margin-bottom: -15px;
}
h2 {
  font-size: 40px;
}
.service-area-list li p {
  font-size: 20px;
}
.service-area-list li figure {
  width: 75px;
  height: 75px;
  min-width: 75px;
}
h4 {
  font-size: 20px
}
.comma {
  max-width: 50px;
}
.contact-form h2 {
  font-size: 30px;
}
.contact-sec .about-left {
  padding-left: 30px;
}
.footer-innr {
  padding: 0 50px 25px;
}
.ft-hdr {
  font-size: 16px;
}
.ft-menu.ft-details li {
  gap: 10px;
}
.ft-menu li a {
    word-break: break-all;
}
}
@media screen and (max-width: 1410px) {
    .client-slider {
        padding: 0 50px;
    }
    .slick-prev {
  left: -10px;
}
.slick-next {
  right: -10px;
}
}
@media screen and (max-width: 1199px) {
    .header-menu {
        position: fixed;
        top: 0;
        height: 100vh;
        overflow-y: auto;
        background: var(--color-white);
        left: 0;
        width: 500px;
        transition: left 0.35s ease;
        left: -500px;
        z-index: 1000;
    }
    .header-menu.show {
        left: 0;
    }
    .navbar-toggler {
  background: var(--color-primary);
  padding: .5rem .75rem;
}
.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
.navbar-toggler img {
    filter: brightness(100) invert(100%);
}
.close-icon {
    position: absolute;
    right: 30px;
    top: 30px;
    max-width: 25px;
    cursor: pointer;
}
.navbar {
  padding: 30px;
  padding-top: 100px;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.navbar-nav {
    display: block;
    padding: 0;
    width: 100%;
}
.navbar-nav li a {
    color: var(--color-19);
    font-size: 20px;
    padding: 10px 0!important;
    width: 100%;
}
.header .tel {
    color: var(--color-19);
    margin-top: 30px;
}
.navbar-nav .dropdown-menu {
    width: 100%;
    position: static;
}
.navbar-nav .dropdown-menu li a {
    padding: 10px 15px!important;
}
.common-gap {
  padding: 60px 0;
}
.btn-group-innr {
    gap: 15px;
}
.about-content {
  padding-left: 30px;
}
 .about-shape {
    max-width: 240px;
  }
  .btn {
    padding: 16px 13px;
    font-size: 14px;
  }
  h3 {
  font-size: 24px;
  }
  .serv-content ul li {
  font-size: 16px;
  }
  .serv-content ul li::marker {
  font-size: 24px;
}
  h2 {
    font-size: 33px;
  }
  .service-area-list {
    margin: -5px;
  }
  .service-area-list li {
    width: calc(100% / 2);      
    padding: 5px;
  }
  .mt-50 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.contact-form h2 {
    font-size: 25px;
  }
   .contact-sec .about-left {
    padding-left: 0;
  }
   .footer-innr {
    padding: 0 20px 25px;
  }
}
@media screen and (max-width: 991px) {
  .logo {
    max-width: 80px;
    min-width: 80px;
  }
  .header {
  padding: 12px 0;
}
.banner-sec {
    padding: 180px 0 0;
  }
   h1 {
    font-size: 34px;
  }
  .banner-content {
    max-width: 400px;
  }
  .banner-sec::after {
  width: 100%;
  }
  .banner-content p {
    font-size: 18px;
  }
  .about-left {
    text-align: center;
    padding: 35px 0 0;
  }
.about-img-wrapper {
    margin: auto;
    margin-bottom: 30px;
  }
    .about-content {
    padding-left: 0;
    text-align: center;
  }
    .btn-group-innr {
    justify-content: center;
  }
  .mt-70 {
  margin-top: 40px;
}
.text-wrap-2 {
    margin-bottom: 0;
  }
  .cmn-hdr {
  margin-bottom: 30px;
}
.serv-content {
  padding: 15px 15px 25px;
}
h3 {
    font-size: 21px;
  }
  .btn-outr {
  margin-top: 40px;
}
h2 {
    font-size: 28px;
  }
.map {
  padding-left: 0;
  text-align: center;
}
.services-area-sec .cmn-hdr {
    text-align: center;
}
.services-area-sec::after {
  width: 34%;
  height: 56%;
}
.contact-form {
    margin-bottom: 30px;
}
.footer {
  padding-top: 40px;
}
.footer-logo,.ft-para {
    text-align: center;
}
.footer-innr:first-child {
    border-left: 0;
}
}
@media screen and (max-width: 767px) {
h1 {
    font-size: 28px;
  }
  .banner-content {
    max-width: 300px;
  }
    .banner-sec {
    padding: 140px 0 0;
  }
   .back-txt {
    width: 52%;
  }
  .common-gap {
    padding: 50px 0;
  }
   .text-box {
    width: 110px;
    height: 110px;
    right: -50px;
  }
   .text-box span {
    font-size: 25px;
  }
  .text-box p {
  line-height: 1.3;
  font-size: 14px;
}
 h2 {
    font-size: 22px;
  }
  .para p {
  margin-bottom: 15px;
}
.gallery-slider {
  padding: 0 80px;
}
.gallery-slider .slick-prev {
  left: 0;
}
.gallery-slider .slick-next {
  right: 0;
}
.gallery-slider {
    padding: 0 70px;
  }
  .client-img {
    margin-bottom: 20px;
  }
  .footer-innr {
    border: 0;
    text-align: center;
  }
  .ft-menu.ft-details li {
    justify-content: center;
    flex-direction: column;
    gap: 10px;
  }
  .ft-para {
  padding-right: 0;
  }
  .contact-sec .text-wrap-2 {
  margin-bottom: 10px;
}
}
@media screen and (max-width: 575px) {
    h1 {
    font-size: 24px;
  }
   .banner-content p {
    font-size: 16px;
  }
   .banner-content {
    max-width: 250px;
  }
    .about-img-wrapper {
    width: 300px;
    height: 300px;
    border-width: 8px;
  }
  .about-img {
    border-width: 8px;
  }
  .about-shape {
    max-width: 140px;
  }
  .text-box {
    right: 0;
    transform: none;
    top: auto;
    bottom: 0;
  }
    .btn-group-innr {
    flex-direction: column;
  }
   .serv-content {
    padding: 15px 15px 40px;
  }
  .gallery-slider {
    padding: 0 60px;
  }
  .gal-img {
  aspect-ratio: 6 / 7;
}
  .service-area-list li {
    text-align: center;
    flex-direction: column;
    gap: 10px;
  }
    .services-area-sec::after {
        display: none;
    }
    .client-top {
        gap: 10px;
    }
     h4 {
    font-size: 18px;
  }
  .slick-prev,.slick-next {
    left: 0;
    right: 0;
    margin: auto;
    top: auto;
    transform: none;
    bottom: 0;
  }
  .slick-prev,.gallery-slider .slick-prev {
    left: -50px;
  }
  .slick-next,.gallery-slider .slick-next {
    right: -50px;
  }
  .client-slider,.gallery-slider {
    padding: 0 0 60px;
  }
    .contact-form h2 {
    font-size: 20px;
    padding: 15px;
  }
  .header-menu {
    width: 100%;
  }
}
/* Featured Projects Styling */
.featured-projects .project-preview {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 4px 16px rgba(0,0,0,0.08);
    transition: transform .3s ease, box-shadow .3s ease;
}

.featured-projects .project-preview:hover {
    transform: translateY(-6px);
    box-shadow: 0 6px 20px rgba(0,0,0,0.15);
}

.featured-projects h4 {
    font-weight: 600;
}

.featured-projects p {
    font-size: 14px;
    color: #555;
}
/* Restore green Book Now button */
.btn-primary {
    background: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
    color: #fff !important;
    font-weight: 600;
}

.btn-primary:hover {
    background: #3a7227 !important;  /* darker green hover */
    border-color: #3a7227 !important;
    color: #fff !important;
}


